/// <reference types="react" />
declare const _default: {
    AddCircleFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    AddCircleFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
